To our shareholders:
Ouch. Its been a brutal year for many in the capital markets and certainly for Amazon.com shareholders.
As of this writing, our shares are down more than 80% from when I wrote you last year. Nevertheless, by
almost any measure, Amazon.com the company is in a stronger position now than at any time in its past.
 We served 20 million customers in 2000, up from 14 million in 1999.
 Sales grew to $2.76 billion in 2000 from $1.64 billion in 1999.
 Pro forma operating loss shrank to 6% of sales in Q4 2000, from 26% of sales in Q4 1999.
 Pro forma operating loss in the U.S. shrank to 2% of sales in Q4 2000, from 24% of sales in Q4
1999.
 Average spend per customer in 2000 was $134, up 19%.
 Gross pro?t grew to $656 million in 2000, from $291 million in 1999, up 125%.
 Almost 36% of Q4 2000 U.S. customers purchased from one of our non-BMV stores such as
electronics, tools, and kitchen.
 International sales grew to $381 million in 2000, from $168 million in 1999.
 We helped our partner Toysrus.com sell more than $125 million of toys and video games in Q4 2000.
 We ended 2000 with cash and marketable securities of $1.1 billion, up from $706 million at the end
of 1999, thanks to our early 2000 euroconvert ?nancing.
 And, most importantly, our heads-down focus on the customer was re?ected in a score of 84 on the
American Customer Satisfaction Index. We are told this is the highest score ever recorded for a
service company in any industry.
So, if the company is better positioned today than it was a year ago, why is the stock price so much lower
than it was a year ago? As the famed investor Benjamin Graham said, In the short term, the stock market is a
voting machine; in the long term, its a weighing machine. Clearly there was a lot of voting going on in the
boom year of 99and much less weighing. Were a company that wants to be weighed, and over time, we
will beover the long term, all companies are. In the meantime, we have our heads down working to build a
heavier and heavier company.
Many of you have heard me talk about the bold bets that we as a company have made and will
continue to makethese bold bets have included everything from our investment in digital and wireless
technologies, to our decision to invest in smaller e-commerce companies, including living.com and Pets.com,
both of which shut down operations in 2000. We were signi?cant shareholders in both and lost a signi?cant
amount of money on both.
We made these investments because we knew we wouldnt ourselves be entering these particular
categories any time soon, and we believed passionately in the land rush metaphor for the Internet. Indeed,
that metaphor was an extraordinarily useful decision aid for several years starting in 1994, but we now believe
its usefulness largely faded away over the last couple of years. In retrospect, we signi?cantly underestimated
how much time would be available to enter these categories and underestimated how dif?cult it would be for
single-category e-commerce companies to achieve the scale necessary to succeed.
Online selling (relative to traditional retailing) is a scale business characterized by high ?xed costs and
relatively low variable costs. This makes it dif?cult to be a medium-sized e-commerce company. With a longenough ?nancing runway, Pets.com and living.com may have been able to acquire enough customers to achieve
the needed scale. But when the capital markets closed the door on ?nancing Internet companies, these
companies simply had no choice but to close their doors. As painful as that was, the alternativeinvesting
more of our own capital in these companies to keep them a?oatwould have been an even bigger mistake.
Future: Real Estate Doesnt Obey Moores Law.
Lets move to the future. Why should you be optimistic about the future of e-commerce and the future of
Amazon.com?
Industry growth and new customer adoption will be driven over the coming years by relentless
improvements in the customer experience of online shopping. These improvements in customer experience will
be driven by innovations made possible by dramatic increases in available bandwidth, disk space, and
processing power, all of which are getting cheap fast.
Price performance of processing power is doubling about every 18 months (Moores Law), price
performance of disk space is doubling about every 12 months, and price performance of bandwidth is doubling
about every 9 months. Given that last doubling rate, Amazon.com will be able to use 60 times as much
bandwidth per customer 5 years from now while holding our bandwidth cost per customer constant. Similarly,
price performance improvements in disk space and processing power will allow us to, for example, do ever
more and better real-time personalization of our Web site.
In the physical world, retailers will continue to use technology to reduce costs, but not to transform the
customer experience. We too will use technology to reduce costs, but the bigger effect will be using technology
to drive adoption and revenue. We still believe that some 15% of retail commerce may ultimately move online.
While there are no foregone conclusions, and we still have much to prove, Amazon.com today is a unique
asset. We have the brand, the customer relationships, the technology, the ful?llment infrastructure, the ?nancial
strength, the people, and the determination to extend our leadership in this infant industry and to build an
important and lasting company. And we will do so by keeping the customer ?rst.
The year 2001 will be an important one in our development. Like 2000, this year will be a year of focus
and execution. As a ?rst step, weve set the goal of achieving a pro forma operating pro?t in the fourth quarter.
While we have a tremendous amount of work to do and there can be no guarantees, we have a plan to get
there, its our top priority, and every person in this company is committed to helping with that goal. I look
forward to reporting to you our progress in the coming year.
As I usually do, Ive appended our 1997 letter, our ?rst letter to shareholders. It gets more interesting
every year that goes by, in part because so little has changed. I especially draw your attention to the section
entitled Its All About the Long Term.
We at Amazon.com remain grateful to our customers for their business and trust, to each other for our
hard work, and to our shareholders for their support and encouragement. Many, many thanks.
